<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>

<form name="frm1" method="post" action="" enctype="multipart/form-data">
   <div id="width_wrapper" align="center">
  <table width="475" border="0" align="center">
    <tr>
      <td colspan="4" class="titulo">AGREGAR ALMACEN </th>    </tr>
    <tr>
      <th width="77"><span class="Estilo21 Estilo5">DESCRIPCION</span>
        </td>
      <td width="382" colspan="3" style="#731E35"><input name="tap2" type="text" id="tap2" tabindex="0"
		  onBlur="may(this)" size="30"
		<?php

			if(isset($_REQUEST['tap2'])){ 
				echo 'value="' . $_REQUEST['tap2'] .  '"';
			}
		?>></td>
    </tr>
    <tr>
      <th><span class="Estilo21 Estilo5">STATUS</span>
        </td>
      <td colspan="3" style="#731E35">
        <select name="select">
          <option value="ACTIVO"<?php
 if($_REQUEST['select']=="ACTIVO") echo 'selected';?>>ACTIVO</option>
          <option value="INACTIVO"<?php
 if($_REQUEST['select']=="INACTIVO") echo 'selected';?>>INACTIVO</option>
        </select>
      </td>
    </tr>
      <tr>
        <td height="28" colspan="4" class="titulo"><label>
        </label>
        <div align="center">
          <input name="Submit22" type="Button" class="original" onClick="openpage('AL10000_AC.php','_self')" value="Guardar">
          <input type="Button" name="Submit2" value="Regresar" class="bot_WsW" onClick="envia1('AL10000_PR.php','_self')">
        </div></td>
      </tr>
    </table>
  
  </div>
</form>
</body>
</html>
<?php
 mysqli_close($con);?>
